Error install cayenne library

I have an error when install cayenne library

Arduino:1.8.13 (Windows 7), Tarjeta:“Arduino Uno”

La libreria con nombre CayenneMQTT-1.3.0 ya existe

Librería inválida encontrada en C:\Users\Andres\Documents\Arduino\libraries\CayenneMQTT: No encontrado archivos de encabezado (.h) en C:\Users\Andres\Documents\Arduino\libraries\CayenneMQTT

Librería inválida encontrada en C:\Users\Andres\Documents\Arduino\libraries\CayenneMQTT: No encontrado archivos de encabezado (.h) en C:\Users\Andres\Documents\Arduino\libraries\CayenneMQTT

Librería inválida encontrada en C:\Users\Andres\Documents\Arduino\libraries\CayenneMQTT: No encontrado archivos de encabezado (.h) en C:\Users\Andres\Documents\Arduino\libraries\CayenneMQTT

Este informe podría contener más información con
“Mostrar salida detallada durante la compilación”
opción habilitada en Archivo -> Preferencias.

Delete all previous cayenne libraries and then download and install with https://github.com/myDevicesIoT/Cayenne-MQTT-Arduino